/*星座样式*/
/*css public*/
body, h1, h2, h3, h4, h5, h6, hr, p, dl, dt, dd, ul, ol, li, pre, form, legend,
button, input, textarea, th, td{margin: 0; padding: 0}
body, button, input, select, textarea{font-family: "Microsoft YaHei", "SimSun", "Arial"}
h1, h2, h3, h4, h5, h6{font-size: 100%; font-weight: normal}
form{display: inline;}
ul, ol{list-style: none}
li{list-style-type: none; padding: 0; margin: 0}
i, em{font-style: normal}
body{font-size: 14px; line-height: 150%; color: #666; background: #f9f9f9}
a{text-decoration: none; color: #666}
a:hover{text-decoration: none; color: #f06a47}
img{vertical-align: top; border: 0; -ms-interpolation-mode: bicubic}
button, input, select, textarea{font-size: 100%; border:0}
table{border-collapse: collapse; border-spacing: 0}
input{vertical-align: middle; border: none}
input, button, select, textarea{outline: none}
textarea{resize: none}
.red, .red a{color: #d54721 !important;}
.blue{color: #4d8ac8;}
.gray{color: #999;}
.linkblue{color: #1085c9;}
.show{display: block}
.hide{display: none}
.clear{clear: both; height: 0; overflow: hidden}
.clearfix{*zoom: 1}
.clearfix:before, .clearfix:after{display: table; content: ""}
.clearfix:after{clear: both}
.fl, .l{float: left}
.fr, .r{float: right}
.w1000{width: 1000px; margin: 0 auto}
.w700{width: 700px;}
.w740{width: 740px;}
.w635{width: 635px; overflow: hidden}
.w440{width: 440px;}
.w360{width: 360px;}
.w365{width: 365px;}
.w332{ width:332px; overflow: hidden}
.w300{width: 300px;}
.w250{width: 250px;}
.w260{width: 260px;}
.w158{width: 158px;}
.w88{width: 88px;}
.bgw{background: #fff}
.dashline{background: url(../images/line_dashed.gif) repeat-x; height: 1px; overflow: hidden; font-size: 1px}
.artCon img{max-width: 650px;}
.w2 li{width: 50%;}
.w3 li{width: 33.33%;}
.w4 li{width: 24.9%;}
.w5 li{width: 20%;}
.w8 li{width: 12.5%;}
.ml10{margin-left: 10px}
.ml20{margin-left: 20px}
.mb5{margin-bottom: 5px}
.mt5{margin-top: 5px}
.mb10{margin-bottom: 10px}
.mb20{margin-bottom: 20px}
.mt10{margin-top: 10px}
.mr5{margin-right: 5px}
.f16{ font-size:16px}
.hotph, .xznav ul li em, .xz_list_ul .sx_btitle, .xz_list_li em,.headnav ul li em{background: url(../images/xz_img.png) no-repeat}
.page{padding: 20px 0 35px; height: 37px; text-align: center; background: #fff;}
.page ul{position: relative; left: 50%; float: left;}
.page li{position: relative; right: 50%; float: left;}
.page a{padding: 6px 11px; margin: 2px; color: #666; border-radius: 2px; border: #eee 1px solid; background-color: #f5f5f5}
.page a:hover, .page ul li.active a{color: #fff; border-color: #f06a47; background-color: #f06a47}
.page span{padding: 6px 11px; margin: 2px; border-radius: 2px;}
.page span.on{color: #fff; border: solid 1px #f06a47; background-color: #f06a47}
.page span.disabled{color: #ccc; border: solid 1px #f5f5f5}
.path{padding: 14px 10px 12px 11px; height: 21px; color: #848484; border-bottom: solid 1px #eee; background: #fff;}
.path a{color: #848484;}
.path a:hover{color: #666;}
.iblue{ background: #e2f1f8}
.ipink{ background: #f6e5e8}
.igreen{ background: #e8f1df}
.iyellow{ background: #ffeec9}
.iblue a{ color: #80a0ae}
.ipink a{ color: #cf9faa}
.igreen a{ color: #93a87e}
.iyellow a{ color: #c5952f}
.iblue a:hover{ background: #cde4ef}
.ipink a:hover{ background: #eed3d9}
.igreen a:hover{ background: #d8e6c9}
.iyellow a:hover{ background: #f6e4bb}

/*header*/
.header{background: #f9f9f9}
.top{height: 32px; line-height: 32px; font-size: 12px; border-bottom: solid 1px #e9e9e9; background: #fcfcfc;}
.top .fl,.top .fr{border-left: solid 1px #e9e9e9;}
.top .fl a,.top .fr a{float: left; padding: 0 15px; height: 32px; line-height: 32px; border-right: solid 1px #e9e9e9;}
.top .fl a:hover,.top .fr a:hover{color: #333; background: #eee;}
.top .hot{float: left; padding-left: 15px;}
.mid{height: 90px;}
.logo{float: left; margin-top: 17px;}
.logo a{display: block; width: 216px; height: 60px; text-indent: -9999px; background: url(../images/logo.png) no-repeat}
.form{float: right; margin-top: 25px;}
.form label{padding: 0 5px;}
.form .int{width: 234px; height: 43px; text-indent: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; border: none; background: #ededed; float: left}
.form .btn{width: 63px; height: 43px; cursor: pointer; color: #fff; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border: none; background: #9f61c6;float: left}
.form .btn:hover{background: #8d4db5;}
.headnav{ margin:30px 0 0 150px}
.headnav ul li{ width: 105px; font-size: 18px; float: left; line-height: 30px; height: 30px}
.headnav ul li em{ width: 30px; height: 30px; display: block; float: left; margin-right: 5px}
.headnav ul li em.icon01{ background-position: -400px -150px}
.headnav ul li em.icon02{ background-position: -450px -150px}
.headnav ul li em.icon03{ background-position: -500px -150px}
.bot{height: 52px; background: #9f61c6;}
.nav ul{position: relative;}
.nav li{float: left; padding: 0 13px; height: 52px; line-height: 52px; font-size: 18px;}
.nav li a{color: #e7d3f4;}
.nav li.on{font-weight: bold;}
.nav li.on a{color: #fff}
.subbot{height: 42px; background: #fff;}
.subnav ul{position: relative; background: #7e5398}
.subnav li{float: left; padding: 0 13px; height: 42px; line-height: 42px; font-size: 16px;}
.subnav li a{color: #666;}
.subnav li.on{font-weight: bold;}
.subnav li.on a{color: #fff}

/*星座汇总首页*/
.title01{height:48px;line-height: 48px;border-left: 7px solid #9f61c6;font-size: 22px;padding-left: 10px}
.pbox{padding:0 5px 5px 5px}
.icBox{clear: both; padding-bottom: 8px}
.icBox ul{ }
.icBox li{height: 26px;padding: 4px 1px 3px 21px; float: left}
.icBox li.select{padding-left: 1px;}
.icBox li.select em{display: inline-block;overflow: hidden;width: 20px;}
.sel_die{color: #bbb;}
.icBox li.btn{ margin-left: 60px; display:inline; float: left}
.icBox li span{ padding-right: 5px}
.icBox form{ float:left}
.btn01{line-height: 32px;height: 32px;display: block;color: #fff;border-radius: 5px;padding: 0 10px;float: left;background: #9f61c6;margin-right: 5px; font-size: 16px; cursor: pointer; filter:alpha(Opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9}
.btn02{ color: #fff; line-height: 26px; height: 26px; border-radius: 5px; background: #9f61c6;  width: 100px; text-align: center; float: right;cursor: pointer;filter:alpha(Opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9; margin-left: 5px}
.btn01:hover,.btn02:hover{filter:alpha(Opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1}
.long01{ width:248px; float: left; line-height: 28px; height: 28px}
.long02{ width:108px;line-height: 28px; height: 28px}
.indexinfo_l{width: 166px; margin-right: 10px; display: inline; overflow: hidden}
.indexinfo_l span{background-position: 0 -55px; float: left; height: 166px; margin: 5px 25px 0 0; width: 166px}
.indexinfo_l span i{background-image: url( ../images/xz_pics.jpg); display: block; width: 166px; height: 166px}
.info_title{ width:166px; float: left; text-align: center; height: 52px; line-height: 20px; background: #f9f9f9; color: #666; font-size: 22px; padding-top: 12px}
.info_title i{ font-size: 14px; color: #999}
.indexinfo_c{width: 448px;; margin-top: 5px}
.indexinfo_c strong{color: #333; display: inline-block; font-size: 28px; height: 42px; line-height: 38px; vertical-align: middle; font-weight: normal}
.indexinfo_c small{background: #f4f4f4; border-radius: 5px; color: #a5a5a5; display: inline-block; font-size: 13px; font-weight: normal; height: 24px; line-height: 24px; margin: 0 10px; padding: 0 10px; vertical-align: middle;}
.indexinfo_c ul{overflow: hidden; padding: 8px 0; float: left;}
.indexinfo_c ul li{color: #6e6e6e; float: left; font-size: 14px; height: 28px; line-height: 28px; overflow: hidden; width: 50%}
.indexinfo_c ul li label{ }
.indexinfo_c ul li a{ color: #000}
.indexinfo_c p{background: url(../images/line_dashed.gif) repeat-x bottom; color: #666; font-size: 14px; line-height: 30px; margin: 5px 0 0; overflow: hidden; padding: 10px 0; text-indent: 2em; width: 100%}

.infoItem{ height:35px; }
.infoItem li{ float:left; width:108px; height:35px; margin-right:4px; text-align:center; line-height:35px; font-weight:normal; cursor:pointer; font-size:16px; overflow:hidden; background: #f9f9f9; border-radius: 5px}
.infoItem li a{ display:block; width:108px; height:35px; color:#9d9d9d}
.infoItem .normal{ }
.infoItem span a{ line-height:30px; padding:0 8px; border-right:1px solid #8bc164; text-decoration:underline}
.infoItem .normal a{ }
.infoItem .current{ background: #f1ecf4}
.infoItem .current a{color:#7e5398}
.tabcon{ overflow:hidden;}
.tabcon .normal { display:none;}
.tabcon .current { display:block;}
.i01{ width: 30px; padding: 7px 0; display: block; text-align: center; line-height: 22px; font-size: 18px; float: left}
.i02{ width: 50px; padding: 20px 0; display: block; text-align: center; line-height: 26px; font-size: 18px; float: left}
.ys_tlist_c {width: 100%;}
.ys_list_l{ width:248px;}
.ys_list_li{ width:238px; margin: 10px 0 0 10px; display: inline} 
.ys_list_li li{ float:left; position: relative; margin: 0 10px 10px 0}
.ys_list_li em{ background: url(../images/ys_img.png) no-repeat; border-radius: 50px; width: 68px; height: 68px; display: block; text-indent: -9999px; overflow: hidden; float: left; }
.ys_list_li em.ys_list_img01{ background-position: 0 0}
.ys_list_li em.ys_list_img02{ background-position: -100px 0}
.ys_list_li em.ys_list_img03{ background-position: -200px 0}
.ys_list_li em.ys_list_img04{ background-position: -300px 0}
.ys_list_li em.ys_list_img05{ background-position: -400px 0}
.ys_list_li em.ys_list_img06{ background-position: -500px 0}
.ys_list_li em.ys_list_img07{ background-position: 0 -100px}
.ys_list_li em.ys_list_img08{ background-position: -100px -100px}
.ys_list_li em.ys_list_img09{ background-position: -200px -100px}
.ys_list_li em.ys_list_img10{ background-position: -300px -100px}
.ys_list_li em.ys_list_img11{ background-position: -400px -100px}
.ys_list_li em.ys_list_img12{ background-position: -500px -100px}
.ys_list_li em.ys_list_img001{ background-position: 0 -200px}
.ys_list_li em.ys_list_img002{ background-position: -100px -200px}
.ys_list_li em.ys_list_img003{ background-position: -200px -200px}
.ys_list_li em.ys_list_img004{ background-position: -300px -200px}
.ys_list_li em.ys_list_img005{ background-position: -400px -200px}
.ys_list_li em.ys_list_img006{ background-position: -500px -200px}
.ys_list_li em.ys_list_img007{ background-position: 0 -300px}
.ys_list_li em.ys_list_img008{ background-position: -100px -300px}
.ys_list_li em.ys_list_img009{ background-position: -200px -300px}
.ys_list_li em.ys_list_img010{ background-position: -300px -300px}
.ys_list_li em.ys_list_img011{ background-position: -400px -300px}
.ys_list_li em.ys_list_img012{ background-position: -500px -300px}
.ys_list_li a{ width: 68px; height: 68px; display: block}
.ys_list_li i.purple{background: #6c2598; }
.ys_list_li i.red{background: #e23a1f;  }
.ys_list_li i{ position: absolute; top: 0; left: 0; width: 68px; height: 68px; line-height: 68px; text-align: center; color: #fff !important; z-index: 99;display: none; font-size: 20px ; filter:alpha(Opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9; border-radius: 40px}
.ys_list_li a:hover i{ display: block;}

.imore{color: #e7e7e7}
.imore a{padding: 0 5px; color: #a5a5a5}
.xz_list_title h4{ font-size:24px; padding-left: 10px}

.plist02{margin: 15px 0 0 0; padding: 0 0 0 15px}
.plist02 li{float: left; margin-right: 15px; display:inline}
.plist02 li img{width: 142px; height: 105px;}
.plist02 li h4{padding: 5px 0; width: 142px; height: 21px; overflow: hidden; text-align: center;}

.xz_list_li02{width: 332px; float: left; border-right: 1px solid #efefef}
.xz_list_li03{width: 664px; float: left; border-right: 1px solid #efefef}
.tcolum3{zoom:1; overflow: hidden}
.tcolum3 ul{ margin:-1px 0 0 -1px; width: 330px}
.tcolum3 ul li{ width: 109px; height: 46px; font-size: 16px; line-height: 45px; border-left: 1px solid #efefef; border-top: 1px solid #efefef; text-align: center; float: left}
.tcolum3 ul li a{ display: block;width: 109px; height: 46px;}

.tjlist{ padding:15px 10px 0 10px;}
.tjlist dd,.tjlist dt,.taglist dd{ width: 56px; float: left; height: 28px; line-height: 28px; margin: 0 5px 5px 0;text-align: center;}
.tjlist dd a,.taglist dd a{width:56px; height: 28px; background: #f9f9f9; display: block;  border-radius: 3px}
.taglist{ padding:15px 5px 0 15px;}
.taglist dt{ font-size:18px; line-height: 34px; padding-bottom: 5px}
.tlist02{padding: 0 15px 0 10px;}
.tlist02 img{display: block; float: left; margin-right: 20px}
.tlist02 li{padding: 30px 0 0 0; overflow: hidden}
.tlist02 .tt{padding-bottom: 9px; font-size: 18px; color: #282828;}
.tlist02 .tt a{color: #282828;}
.tlist02 .tt a:hover{color: #f06a47;}
.tlist02 li p{height: 80px; line-height: 20px; overflow: hidden; color: #999;}

/*星座导航*/
.xznav{width: 100%; height: 146px; background: #f1ecf4}
.xznav ul{}
.xznav ul li{float: left; width: 64px; margin: 25px 9px 0 9px; text-align: center; font-size: 16px}
.xznav ul li em{width: 64px; height: 64px; display: block;}
.xznav ul li em.xznav_01{background-position: 0 0}
.xznav ul li em.xznav_02{background-position: -100px 0}
.xznav ul li em.xznav_03{background-position: -200px 0}
.xznav ul li em.xznav_04{background-position: -300px 0}
.xznav ul li em.xznav_05{background-position: -400px 0}
.xznav ul li em.xznav_06{background-position: -500px 0}
.xznav ul li em.xznav_07{background-position: 0 -75px}
.xznav ul li em.xznav_08{background-position: -100px -75px}
.xznav ul li em.xznav_09{background-position: -200px -75px}
.xznav ul li em.xznav_10{background-position: -300px -75px}
.xznav ul li em.xznav_11{background-position: -400px -75px}
.xznav ul li em.xznav_12{background-position: -500px -75px}
.xznav ul li p{line-height: 30px}
.xznav ul li.on a p{color: #fff; background: #9f61c6; font-weight: bold; border-radius: 10px}
.xznav ul li a:hover p{color: #9f61c6; background: #ddcfe5; border-radius: 10px}
.list4{font-size: 16px; line-height: 32px; padding: 8px 0 8px 20px;}
.list4 li{height: 32px; overflow: hidden;}

/*盒模型*/
.box01{margin-bottom: 10px; background: #fff}
.box01 .hd{padding: 14px 10px 12px 11px; border-bottom: solid 1px #eee;}
.box01 .hd a.fr{color: #a1a1a1;}
.box01 .hd a.fr:hover{color: #737373;}
.box01 .hd h3{display: inline-block; padding-left: 6px; height: 18px; line-height: 18px; font-size: 16px; font-weight: 600; color: #282828; border-left: solid 4px #9f61c6;}
.box02{ background: #fff}
.box02 .hd{padding: 14px 10px 12px 11px; }
.box02 .hd a.fr{color: #a1a1a1;}
.box02 .hd a.fr:hover{color: #737373;}
.box02 .hd h3{display: inline-block; padding-left: 6px; height: 18px; line-height: 18px; font-size: 16px; font-weight: 600; color: #282828; border-left: solid 4px #9f61c6;}

/*幻灯*/
.slideBox{width: 300px; height: 370px; background: #ccc; position: relative;}
.slideBox .hd{height: 20px; overflow: hidden; position: absolute; right: 5px; bottom: 5px; z-index: 1; border-bottom: none; color: #999}
.slideBox .hd ul{overflow: hidden; zoom: 1; float: left;}
.slideBox .hd ul li{float: left; margin-left: 2px; width: 20px; height: 20px; line-height: 20px; text-align: center; background: #fff; cursor: pointer;}
.slideBox .hd ul li.on{background: #9f61c6; color: #fff;}
.slideBox .bd{position: relative; height: 100%; z-index: 0;}
.slideBox .bd img{width: 300px; height: 370px; display: block;}
.slideBox .bd ul li .slide_title span{position: absolute; bottom: 0; left: 0; background: #000; filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; display: block; height: 30px; width: 300px; z-index: 1}
.slideBox .bd ul li .slide_title{height: 30px; position: absolute; bottom: 0; left: 0; width: 300px; line-height: 30px; color: #fff}
.slideBox .bd ul li .slide_title a{color: #fff}
.slideBox .bd ul li .slide_title p{z-index: 99; position: absolute; text-indent: 5px; width: 230px; height: 30px; overflow: hidden}
.slideBox .bd ul li a{display: block;}

/*首页头条*/
.sx_hotnew{height: 370px; margin: 0 20px; overflow: hidden; width: 400px;}
.sx_hotnew h2{font-size: 20px; height: 40px; line-height: 40px; margin-top: 10px}
.sx_hotnew h2 a{color: #9f61c6}
.sx_hotnew p{color: #999; height: 40px; line-height: 20px; margin-bottom: 12px; overflow: hidden; text-indent: 2em;}
.sx_hotnew p a{}
.list1{color: #ccc; height: 52px; overflow: hidden;}
.list1 li{height: 26px; line-height: 26px;}
.list1 a{display: inline-block; font-size: 16px; padding: 0 5px}
.list2{background: url(../images/line_dashed.gif) repeat-x top; font-size: 16px; margin-top: 10px; overflow: hidden;}
.list2 li{background: url(../images/li_black.gif) left 15px no-repeat; float: left; height: 30px; line-height: 30px; overflow: hidden; padding-left: 10px; width: 190px;}
.sx_hotnew .list2{ padding-top:12px}
.list3{ font-size: 16px; overflow: hidden; float: left; width: 365px}
.list3 li{ float: left; height: 30px; line-height: 30px; overflow: hidden; width: 182px;}

/*首页今日运势*/
.xztopItem{width: 50px; background: #f9f9f9; float: left; padding-top: 7px; overflow: hidden;}
.xztopItem li{width: 47px; height: 26px; text-align: center; line-height: 26px; font-weight: normal; cursor: pointer; font-size: 14px; overflow: hidden; float: left}
.xztopItem li a{display: block; width: 47px; height: 2px; color: #486601}
.xztopItem .normal{border-left: 3px solid #f9f9f9}
.xztopItem span a{line-height: 30px; padding: 0 8px; border-right: 1px solid #8bc164; text-decoration: underline}
.xztopItem .normal a{color: #adadad}
.xztopItem .current{background: #fff; border-left: 3px solid #9f61c6}
.xztopItem .current a{color: #9f61c6;}
.box01_c{overflow: hidden; padding: 5px 10px; line-height: 24px}
.box01_c .normal{display: none;}
.box01_c .current{display: block;}

/*左下链接_热门工具*/
.menu{background: #fff;}
.menu ul{padding: 10px 0 0 10px}
.menu li{float: left; width: 164px;}

/*nick*/
.menu li a{display: block; margin: 0 10px 10px 0; height: 37px; line-height: 37px; overflow: hidden; text-align: center; border-radius: 2px; background: #f6f6f6;}
.menu li a:hover{color: #fff; background: #f06a47}

/*排行榜*/
.hotph{height: 36px; background-position: 0 -150px; margin-top: 15px; text-indent: -9999px; overflow: hidden}
.tlist05{padding: 6px 10px 10px 15px;}
.tlist05 li{height: 30px; line-height: 30px; overflow: hidden;}
.tlist05 li em{width: 20px; line-height: 20px; height: 20px; border-radius: 15px; background: #e5e5e5; display: block; text-align: center; float: left; margin-right: 8px; color: #8e8e8e; margin-top: 5px;}
.tlist05 li em.top{background: #9f61c6; color: #fff;}

/*文字列表*/
.tlist04{padding: 8px 10px 10px 15px;}
.tlist04 li{height: 30px; line-height: 30px; overflow: hidden; background: url(../images/li_black.gif) no-repeat 0 14px; padding-left: 12px}

/*首页星座最新文章*/
.xz_list_ul{}
.xz_list_li{width: 332px; float: left; border-right: 1px solid #efefef}
.brno{border-right: none; width: 334px}
.brno .xz_list_box{border-right: none}
.xz_list_title{height: 51px; line-height: 46px; border-bottom: 1px solid #efefef; overflow: hidden}
.xz_list_title i{width: 100%; height: 5px; font-size: 1px; overflow: hidden; display: block}
.color01{background: #ff7342}
.color02{background: #39c0d9}
.color03{background: #ff9c00}
.color04{background: #7eb8b1}
.color05{background: #dcc217}
.color06{background: #aec55b}
.color07{background: #f166a0}
.color08{background: #9f61c6}
.color09{background: #74b173}
.color10{background: #4c9fd5}
.color11{background: #64babb}
.color12{background: #d4c753}
.color13{background: #b592cb}
.color14{background: #f79eb7}
.color15{background: #ff7342}
.color16{background: #ddb38c}
.color17{background: #cbd392}
.color18{background: #92d2d3}
.color19{background: #8ea4e5}
.color20{background: #9f61c6}
.color21{background: #8edee5}
.xz_list_title strong{font-size: 24px; padding-left: 130px; color: #333}
.xz_list_title span{padding: 0 5px; color: #c4c4c4}
.xz_list_li_info{padding: 15px; height: 92px;}
.xz_list_li em{width: 92px; height: 92px; display: block; text-indent: -9999px; overflow: hidden; float: left; margin-right: 10px}
.xz_list_li em.xz_list_img01{background-position: 0 -200px}
.xz_list_li em.xz_list_img02{background-position: -100px -200px}
.xz_list_li em.xz_list_img03{background-position: -200px -200px}
.xz_list_li em.xz_list_img04{background-position: -300px -200px}
.xz_list_li em.xz_list_img05{background-position: -400px -200px}
.xz_list_li em.xz_list_img06{background-position: -500px -200px}
.xz_list_li em.xz_list_img07{background-position: 0 -300px}
.xz_list_li em.xz_list_img08{background-position: -100px -300px}
.xz_list_li em.xz_list_img09{background-position: -200px -300px}
.xz_list_li em.xz_list_img10{background-position: -300px -300px}
.xz_list_li em.xz_list_img11{background-position: -400px -300px}
.xz_list_li em.xz_list_img12{background-position: -500px -300px}
.xz_list_li_info p{color: #999; height: 92px; overflow: hidden; line-height: 24px}
.xz_list_box{}
.xz_list_year{height: 36px; line-height: 36px; text-align: center; color: #c3c3c3; border-bottom: 1px solid #efefef}
.xz_list_li ul{padding: 10px 0 10px 20px; font-size: 16px; line-height: 32px}
.xz_list_li ul li{height: 32px; overflow: hidden}
.xz_list_span{padding: 0 15px; height: 44px; overflow: hidden}
.xz_list_span span{background: #ff9c00; border-radius: 5px; color: #fff; display: block; float: left; width: 44px; height: 44px; line-height: 20px; font-size: 16px; text-align: center; margin-right: 10px}
.xz_list_span a{line-height: 22px; margin-right: 10px;}

/*星座封面页*/
.info_box .info{float: left; width: 719px; padding: 15px; border-right: 1px solid #efefef; overflow: hidden}
.info_l{width: 166px; margin-right: 20px; display: inline; overflow: hidden}
.info_l span{background-position: 0 -55px; float: left; height: 166px; margin: 5px 25px 20px 0; width: 166px}
.info_l span i{background: url( ../images/xz_pics.jpg) no-repeat; display: block; width: 166px; height: 166px}
.xz_1{background-position: 0 0;}
.xz_2{background-position: -200px 0;}
.xz_3{background-position: -400px 0;}
.xz_4{background-position: -600px 0;}
.xz_5{background-position: 0 -175px;}
.xz_6{background-position: -200px -175px;}
.xz_7{background-position: -400px -175px;}
.xz_8{background-position: -600px -175px;}
.xz_9{background-position: 0 -350px;}
.xz_10{background-position: -200px -350px;}
.xz_11{background-position: -400px -350px;}
.xz_12{background-position: -600px -350px;}
.info_l ul{}
.info_l ul li{width: 100%}
.info_l ul li a{padding: 5px 8px; border-radius: 5px; display: block; background: #f4f2f2; margin-bottom: 5px; float: left}
.info_c h1{float: left; margin-top: 5px}
.info_c strong{color: #333; display: inline-block; font-size: 28px; height: 42px; line-height: 38px; vertical-align: middle; font-weight: normal}
.info_c small{background: #f4f4f4; border-radius: 5px; color: #a5a5a5; display: inline-block; font-size: 13px; font-weight: normal; height: 24px; line-height: 24px; margin: 0 10px; padding: 0 10px; vertical-align: middle;}
.info_c ul{overflow: hidden; padding: 8px 0; float: left;}
.info_c ul li{color: #666; float: left; font-size: 14px; height: 28px; line-height: 28px; overflow: hidden; width: 33%}
.info_c ul li label{font-weight: bold}
.info_c{width: 525px;}
.info_c p{background: url(../images/line_dashed.gif) repeat-x bottom; color: #666; font-size: 14px; line-height: 30px; margin: 5px 0 0; overflow: hidden; padding: 10px 0; text-indent: 2em; width: 100%}
.sfortune{background: url(../images/line_dashed.gif) repeat-x; color: #999; font-size: 14px; margin-top: 5px; padding: 15px 0 0;}
.sfortune span{color: #555; float: left;}
.sfortune .star_m{display: inline-block; margin: 0 10px 0 0;}
.sfortune a{color: #1085c9}
.star_m, .star_m em{background: rgba(0, 0, 0, 0) url("../images/icon_star.gif") repeat-x scroll 0 0; display: inline-block; height: 16px; overflow: hidden;}
.star_m{vertical-align: text-top; width: 80px;}
.star_m em{background-position: 0 -16px; display: block;}
.star_1{width: 16px;}
.star_2{width: 32px;}
.star_3{width: 48px;}
.star_4{width: 62px;}
.star_5{width: 96px;}
.cols{float: right; width: 250px; zoom: 1}
.cols p.more{font-size: 13px; margin: 5px 0 0 50px;}
.cols p.more a{background: #f4f4f4; border-radius: 5px; display: inline-block; height: 38px; line-height: 38px; padding: 0 40px; text-align: center; font-size: 16px; margin-top: 7px}
.cols p.more a:hover{background: #e6e6e6}
.cols ul{margin-left: -1px}
.cols ul li{border-left: 1px solid #efefef; border-bottom: 1px solid #efefef; text-align: center; line-height: 40px; font-size: 16px; width: 124px; float: left;}
.inner{padding: 10px; line-height: 22px}
.fortune-index{padding: 5px 0;}
.fortune-index b{background: #9f61c6; border-radius: 5px; color: #fff; padding: 5px;}

/**/
.w700 .c03 h3{border-left: 15px solid #56ab2c;}
.hd{border-bottom: 1px solid #eee;}
.hd h3{color: #282828; display: inline-block; font-size: 20px; font-weight: bold; height: 47px; line-height: 47px; padding-left: 5px; border-left: 10px solid #9f61c6;}
.hd .more,.hhd .more{line-height: 47px; color: #e7e7e7}
.hd .more a,.hhd .more a{padding: 0 10px; color: #a5a5a5}
.w740 .bd{padding: 15px;}
.tlist06{float: left; width: 100%; height: 105px; overflow: hidden; display: inline}
.tlist06 .img01{height: 105px; margin-right: 15px; overflow: hidden; position: relative;}
.tlist06 .img01 img{height: 105px; width: 142px;}
.tlist06 h3{font-size: 16px; height: 40px; line-height: 20px; overflow: hidden; font-weight: bold; margin-bottom: 5px}
.tlist06 h3 a{color: #333;}
.tlist06 p{color: #adadad; font-size: 14px; line-height: 20px; overflow: hidden; height: 60px;}
.tlist07 ul{width: 335px; float: left}
.tlist07 li{height: 28px; font-size: 16px;}
.tlist07 li a{background: url(../images/li_black.gif) no-repeat 0 14px; display: block; height: 30px; line-height: 30px; overflow: hidden; padding-left: 12px;}
.tlist07 li span{color: #b6b6b6; float: right;}
.box4{background: #fff none repeat scroll 0 0; float: left;}
.title_02{margin-top: 15px}
.title_02 span{color: #fff; padding: 3px 5px; border-radius: 3px; font-size: 16px}
.bgorange{background: #ff9c00}
.bgorangedeep{ background: #ff7e00}
.bggreen{background: #56ab2c}
.bgred{background: #f06a47}
.bgblue{background: #39c0d9}
.plist01{padding: 5px 0 0 0; float: left}
.plist01 li{width: 120px; text-align: center; float: left; margin: 0 8px 15px 15px; color: #999; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.plist01 li IMG{width: 120px; height: 90px}
.plist01 li p{line-height: 22px}

/**/
.v-main{background-position: -680px 0; padding: 10px 20px;}
.selbox{text-align: center;}
.selbox p{color: #999; font-size: 14px; line-height: 160%;}
.selbox form{padding-top: 20px; display: block}
.selbox span{color: #3377b5; display: inline-block; font-size: 16px; height: 21px; margin-right: 10px; vertical-align: middle;}
.selbox select{font-size: 16px; margin-right: 10px; padding: 2px 5px; vertical-align: middle;}
.selbox .btn button, .selbox .btn a{background: #9f61c6; border: 0 none; cursor: pointer; height: 42px; margin: 20px 0 0; vertical-align: middle; width: 150px; color: #fff; border-radius: 10px; font-size: 16px}
.selbox .btn button:hover{background: #9250bb}
.selbox a.back{background: #d2d2d2; display: inline-block; margin-left: 20px; color: #fff; line-height: 42px}
.selbox a.back:hover{background: #e6e6e6}
.fast{width: 100%; font-size: 16px}
.fast li{width: 33%; float: left; line-height: 30px; text-align: center}
.artCon strong{color: #3377b5 !important}
.hd h4{color: #999; display: inline-block; font-size: 26px; height: 47px; line-height: 47px; padding-top: 15px; text-align: center; width: 100%}

/*友情链接*/
.flink{padding: 20px 10px 20px 20px; color: #666}
.flink li{float: left; padding-right: 12px;}
.flink a{color: #666}
.flink a:hover{color: #f06a47}

/*下拉框*/
.dropdown{display: inline-block; *display: inline; position: relative; z-index: 1; vertical-align: middle;}
.dropdown > a{display: block; *display: inline; padding: 5px 12px; line-height: 20px; color: #565656; border: 1px solid #ddd; border-radius: 2px; background-color: #fff}
.dropdown > a.on{background: #f6f6f6}
.dropdown .caret{display: inline-block; padding: 0; width: 0; height: 0; vertical-align: middle; border-top: 4px dashed; border-right: 4px solid transparent; border-left: 4px solid transparent}
.dropdown-menu{display: none; position: absolute; z-index: 9; left: 0; top: 100%; margin-top: 3px; padding: 5px 0; min-width: 76px; text-align: left; font-size: 14px; border: 1px solid rgba(0, 0, 0, .08); border-radius: 3px; background-color: #f6f6f6}
.dropdown-menu li a{clear: both; display: block; padding: 3px 12px; color: #969696; white-space: nowrap}
.dropdown-menu li:hover a, .dropdown-menu li.on a{color: #f06a47}

/*相关文章*/
.xxwz{overflow: hidden; background: #fff}
.xxwz h1{padding: 30px 0 20px 30px; font-size: 30px; color: #282828;}
.xxwz h3{margin-top: 20px; padding-left: 23px; height: 28px; line-height: 28px; font-size: 22px; color: #282828; border-left: solid 8px #9f61c6;}
.xxwz .top{padding: 0 30px;}
.xxwz .top .fl{width: 250px; height: 250px;}
.xxwz .top .fr{width: 400px; line-height: 24px;}
.xxwz .top .fr h1{padding: 10px 0 20px 0;}
.xxwz .bot{padding: 0 30px 30px 30px;}
.xxwz .bot pre{margin-top: 20px; height: 96px; line-height: 24px; text-align: left; font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif; white-space: pre-wrap; word-wrap: break-word; color: #666; overflow: hidden}
.xxwz .bot pre.on{height: auto}
.xxwz .bot p{padding-top: 20px; line-height: 180%;}
.xxwz .bot p a.more{display: inline-block; padding: 9px 38px; color: #666; border-radius: 3px; background: #efefef}
.xxwz .bot p a.more:hover{color: #fff; background: #f06a47}
.xxwz .bot ul{margin-top: 50px; border-right: solid 1px #eee; border-bottom: solid 1px #eee;}
.xxwz .bot li{float: left; width: 6.25%;}

/*nick*/
.xxwz .bot li.w{width: 12.5%;}
.xxwz .bot li a{display: block; height: 40px; line-height: 40px; text-align: center; border-left: solid 1px #eee; border-top: solid 1px #eee; background: #fff;}
.xxwz .bot li a:hover{color: #fff; background: #f06a47}
.xxwz .tab{padding: 14px; text-align: right; color: #dadada;}
.xxwz .tab a{color: #4d8ac8;}
.xxwz .tab a:hover{text-decoration: underline;}
.xxwz .tlist{margin: 27px 0; padding: 0 0 0 30px}
.xxwz .tlist li{float: left; height: 28px;}
.xxwz .plist{margin: 27px 0; padding: 0 0 0 30px}
.xxwz .plist li{float: left;}
.xxwz .plist li img{width: 150px; height: 110px;}
.xxwz .plist li h4{padding: 5px 0; width: 150px; height: 21px; overflow: hidden; text-align: center;}
.xxwz .plist li p{width: 150px; height: 36px; line-height: 18px; overflow: hidden; color: #c2c2c2}

/*列表页*/
.hao{background: #fff; overflow: hidden;}
.hao .haotitle{margin-top: 20px; padding-left: 23px; height: 28px; line-height: 28px; font-size: 22px; color: #282828; border-left: solid 8px #9f61c6; font-weight: bold}
.hao .tlist{padding: 2px 40px 10px 30px;}
.hao .tlist img{display: block; float: left; margin-right: 20px}
.hao .tlist li{padding: 23px 0; height: 108px; border-bottom: dashed 1px #d7d7d7;}
.hao .tlist li.last{border: none;}
.hao .tlist li h3{padding-bottom: 9px; font-size: 18px; color: #282828;}
.hao .tlist li h3 a{color: #282828;}
.hao .tlist li h3 a:hover{color: #f06a47;}
.hao .tlist li p{height: 54px; line-height: 18px; overflow: hidden; color: #999;}
.hao .tlist li p.info{height: 18px; text-align: right;}
.hao .tlist2{padding: 15px 22px 20px 30px;}
.hao .tlist2 li{float: left;}
.hao .tlist2 li a{display: block; margin: 0 8px 8px 0; height: 34px; line-height: 34px; text-align: center; border-radius: 2px; border: solid 1px #f6f6f6; background: #f6f6f6;}
.hao .tlist2 li a:hover, .hao .tlist2 li.on a{border-color: #dea2a2; background: #fff;}

/*文章内页*/
.article{background: #fff}
.artTitle{padding-top: 30px; text-align: center; font-size: 24px; font-weight: 600; color: #282828}
.artInfo{padding-top: 20px; text-align: center; color: #848484;}
.artCon{min-height: 400px; padding: 0 44px 34px 44px; color: #282828; font-size: 16px}
.artCon h3{padding-top: 20px; line-height: 1.8; font-weight: 600;}
.artCon p{padding-top: 20px; line-height: 1.8}
.artCon a{color: #2b74ff}
.artCon a:hover{color: #39c}
.artTool{padding: 0 44px 44px 44px}

/*footer*/
.footer{margin-top: 40px; background: #e9e9e9;}
.footer h4{font-size: 16px; color: #666}
.footer ul{margin: 10px 0}
.footer ul li{float: left; width: 110px}
.footer ul li a{color: #9c9c9c;}
.footer ul li a:hover{color: #666;}
.footer .link{padding: 40px 0}
.footer .logo{margin-top: 17px; width: 210px; height: 80px; background: url(../images/logo_footer.png) no-repeat}
.footer .copy{height: 30px; line-height: 30px; font-size: 12px; color: #999; background: #444}
.footer .f1{width: 230px; margin-left: 40px; height: 110px; border-left: 1px solid #d8d8d8; padding-left: 40px}
.footer .f2{width: 360px; margin-left: 40px; height: 110px; border-left: 1px solid #d8d8d8; padding-left: 40px}

/* 回到顶部 */
#returnTop{_display: none; position: fixed; _position: absolute; z-index: 999; right: 15px; bottom: -200px; _bottom: auto; width: 36px; height: 65px; text-indent: -999px; overflow: hidden; background-image: url(../images/Top.png); _background-image: url(../images/Top.png); background-repeat: no-repeat; background-position: 0 0; transition: bottom 0.9s; -webkit-transition: bottom 0.9s; -moz-transition: bottom 0.9s; -o-transition: bottom 0.9s;}
#returnTop:hover{background-position: 0 -65px;}

.sx_hotnew{ overflow:hidden}
.sx_hotnew .list2{ width:100%}
.sx_hotnew .list2 li{ height:28px; line-height: 28px:}